
from .api import v1_bp, v2_bp
from flask import Flask
from .home import bp as home_bp

def init_blueprints(app: Flask):
    app.register_blueprint(v1_bp)
    app.register_blueprint(v2_bp)
    app.register_blueprint(home_bp)
